/*************** VARIABLES ****************/
:root{
    --var_color-prin-fondo: #E3EDF5;
    --var_color-prin-deco: #0C3F7B; /*Variable del color general del theme de la web*/
    --var_color-prin-deco2: #3672B7; /*Variable del color general 2 del theme de la web*/
    --var_color-prin-fuenteOscura: #0C3F7B; /*Variable del color general de la fuente clara de la web*/
    --var_color-prin-fuenteClara: #FFF; /*Variable del color general de la fuente oscura de la web*/
}
/********************* poner-opiniones-clientes **********************/
#conjuntoEstrellasValoracion input[type="radio"]{display:none}
#conjuntoEstrellasValoracion input[type="radio"]:checked ~ label{color:#dda600}
#conjuntoEstrellasValoracion{direction: rtl;unicode-bidi: bidi-override}
#conjuntoEstrellasValoracion label:hover,#conjuntoEstrellasValoracion label:hover ~ label{color:#dda600}

/********************* avisador-pedidos **********************/
    div#circuloAvisadorNuevosPedidos {
        display: inline-block;
        background-color:var(--var_color-prin-deco);
        height:4em;
        width: 4em;
        text-align: center;
         color: var(--var_color-prin-fuenteClara);
        padding:0.7em;
        -webkit-border-radius: 300px;
        border-radius: 300px;
        margin:0.8em 10px 0 0.8em
    }

    div#circuloAvisadorNuevosPedidos a#contadorPedidosNuevos {
        font-size: 2em;
        color: var(--var_color-prin-fuenteClara)
    }


/********************* menu-privado **********************/
    .css_capaCabCuadro{
        padding: 0.5em;
        background-color: var(--var_color-prin-fondo);
        background-image: url(../images/design/sprites/spriteElements01.png);
        background-repeat: no-repeat;
        background-position:-199px -165px;
        text-align: center;
        font-size: 1em;
        color: #333;
        font-weight: bold
    }

    .css_capaAptdoBlanco {
        margin: 0.5em 0 0.5em 0;
        padding: 1em;
        -webkit-border-radius: 8px;
        border-radius: 8px;
        background-color: #FFF;
        border: solid 1px #ddd;
        text-align: left;
        font-size: 1em
    }

    .css_capaCuerpoCuadro {
        padding: 0.5em;
        text-align: center;
        border-top: solid 1px #F2F5F7;
        background: #efecec
    }
    div#css_capaMenuPrivado {
        padding: 0;
        overflow: auto;
        width: 100%
    }
    div#css_capaCabMenuPrivado {
        padding: 1em;
    }
    span#css_spanExplicaMenu {
        padding: 10px 0 10px 0;
        display: block
    }
    div.css_capaBloqueColumna {
        padding: 1em;
        display: inline-block;
        width: 29%;
        vertical-align: top;
        background-color: #dedede
    }
    ul.listaOpcsCabecera li {
        padding: 10px;
        font-weight: 700;
        font-size: 14px;
        text-align: center;
        line-height: 16px;
        background-color: var(--var_color-prin-deco2);
        color: var(--var_color-prin-fuenteClara)
    }

    ul.listaOpcsCabecera li a {
        font-weight: 700;
        text-decoration: none;
        color: var(--var_color-prin-fuenteClara)
    }

    ul.listaOpcsCabecera li a:hover {
        text-decoration: underline
    }
    ul.listaOpcsCuerpo {
        line-height: 28px
    }

    ul.listaOpcsCuerpo li a {
        text-decoration: none;
        color: var(--var_color-prin-fuenteOscura);
        display: block;
        padding: 0.5em
    }

    ul.listaOpcsCuerpo li a:hover {
        background-color: var(--var_color-prin-fondo);
        color: var(--var_color-prin-fuenteOscura)
    }
    .css_capaPieCuadro {
        border-top: solid 1px #ccc;
        padding: 5px;
        text-align: right;
        background-color: #dedede
    }
    .css_capaBotonera{
        display: inline-block;
    }

    .css_capaBotonera ul {
        text-align: center
    }

    .css_capaBotonera ul li {
        display: inline-block;
        margin: 0.2em
    }


/********************* marcas **********************/
    ul.css_ulListaMarcas {
        color: #585858
    }
    ul.css_ulListaMarcas li {display: inline-block;margin: 1em}

    ul.css_ulListaMarcas li a {
        color: #585858;
        padding: 0.5em;
        height: 150px;
        width: 120px;
        display: inline-block;
        border: solid 4px #d0d0d0;
        -webkit-border-radius: 18px;
        border-radius: 18px
    }

    ul.css_ulListaMarcas li a:hover {
        background-color: #eae9c9;
        border-color: #c5c4a9;
        text-decoration: none
    }

/********************* catalogos **********************/
    ul.css_ulListaCatalogosMarcas {
        color: #585858
    }
    ul.css_ulListaCatalogosMarcas li {display:inline-block;margin:0.8em;width:300px;vertical-align:top}

/********************* categorias **********************/
    /*201x201*/
    .css_iconoBigCatId1,.css_iconoBigCatId2,.css_iconoBigCatId3,.css_iconoBigCatId4,.css_iconoBigCatId5,.css_iconoBigCatId6,.css_iconoBigCatId7,.css_iconoBigCatId8,.css_iconoBigCatId9,.css_iconoBigCatId10,.css_iconoBigCatId11,.css_iconoBigCatId12{background:url('../images/design/sprites/spriteElements04.png') no-repeat;height:201px;width:201px;display:block;-webkit-border-top-left-radius:15px;border-top-left-radius:15px}
    .css_iconoBigCatId1{background-position:0 0}
    .css_iconoBigCatId2{background-position:-201px 0}
    .css_iconoBigCatId3{background-position:-402px 0}
    .css_iconoBigCatId4{background-position:-603px 0}
    .css_iconoBigCatId5{background-position:0 -201px}
    .css_iconoBigCatId6{background-position:-201px -201px}
    .css_iconoBigCatId7{background-position:-402px -201px}
    .css_iconoBigCatId8{background-position:-603px -201px}
    .css_iconoBigCatId9{background-position:-804px 0}
    .css_iconoBigCatId10{background-position:-402px -201px}
    .css_iconoBigCatId11{background-position:-402px -201px}
    .css_iconoBigCatId12{background-position:-201px -201px}

.css_icono4BCard,
.css_iconoCanjeTotal,
.css_iconoContrareembolso,
.css_iconoEfectivo,
.css_iconoEuro6000Card,
.css_iconoMaestroCard,
.css_iconoMasterCard,
.css_iconoPagoFinanciado,
.css_iconoPaypalCard,
.css_iconoTransfer,
.css_iconoVisaCard,
.css_iconoVisaElecCard,
.css_iconoPaypalCard,
.css_iconoBizumCard {    
    background:url('../images/design/sprites/spriteElements01.png') no-repeat;
    display:inline-block;
    height: 20px;
    width: 30px
}
.css_iconoVisaCard {
    background-position: -250px -40px;
}
.css_iconoVisaElecCard {
    background-position: -280px -60px;
}
.css_iconoMasterCard {
    background-position: -280px -40px;
}
.css_iconoCanjeTotal {
    background-position: -130px -40px;
}
.css_icono4BCard {
    background-position: -160px -40px;
}
.css_iconoPagoFinanciado {
    background-position: -190px -60px;
}
.css_iconoTransfer {
    background-position: -250px -60px;
}
.css_iconoMaestroCard {
    background-position: -220px -60px;
}
.css_iconoEuro6000Card {
    background-position: -190px -40px;
}
.css_iconoContrareembolso {
    background-position: -130px -60px;
}
.css_iconoEfectivo {
    background-position: -160px -60px;
}
.css_iconoPaypalCard {
    background-position: -220px -40px;
}
.css_iconoBizumCard {
    background-position: -173px 0px;
}
.css_iconoBanco1,.css_iconoBanco2,.css_iconoFinanciera1,.css_iconoBizum{
    display:inline-block;
    background: url(../images/design/sprites/spriteIcons01.png) repeat 0 0;
    width:16px;
    height:16px
}
.css_iconoBanco1{background-position: 0 0}
.css_iconoBanco2{background-position: -16px 0}
.css_iconoFinanciera1{background-position: 0 -16px}
.css_iconoBizum{background-position: -16px -16px}
.icono_home:before {
  content: "\e900";
}
.icono_office:before {
  content: "\e903";
}
.icono_pencil:before {
  content: "\e905";
}
.icono_droplet:before {
  content: "\e90b";
}
.icono_image:before {
  content: "\e90d";
}
.icono_play:before {
  content: "\e912";
}
.icono_books:before {
  content: "\e920";
}
.icono_file-text2:before {
  content: "\e926";
}
.icono_copy:before {
  content: "\e92c";
}
.icono_stack:before {
  content: "\e92e";
}
.icono_price-tag:before {
  content: "\e935";
}
.icono_ticket:before {
  content: "\e939";
}
.icono_cart:before {
  content: "\e93a";
}
.icono_coin-euro:before {
  content: "\e93c";
}
.icono_calculator:before {
  content: "\e940";
}
.icono_lifebuoy:before {
  content: "\e941";
}
.icono_phone:before {
  content: "\e942";
}
.icono_address-book:before {
  content: "\e944";
}
.icono_envelop:before {
  content: "\e945";
}
.icono_location:before {
  content: "\e947";
}
.icono_clock:before {
  content: "\e94e";
}
.icono_calendar:before {
  content: "\e953";
}
.icono_printer:before {
  content: "\e954";
}
.icono_mobile:before {
  content: "\e958";
}
.icono_floppy-disk:before {
  content: "\e962";
}
.icono_reply:before {
  content: "\e96a";
}
.icono_bubbles4:before {
  content: "\e970";
}
.icono_user:before {
  content: "\e971";
}
.icono_user-check:before {
  content: "\e975";
}
.icono_user-tie:before {
  content: "\e976";
}
.icono_quotes-left:before {
  content: "\e977";
}
.icono_quotes-right:before {
  content: "\e978";
}
.icono_hour-glass:before {
  content: "\e979";
}
.icono_search:before {
  content: "\e986";
}
.icono_lock:before {
  content: "\e98f";
}
.icono_unlocked:before {
  content: "\e990";
}
.icono_cog:before {
  content: "\e994";
}
.icono_magic-wand:before {
  content: "\e997";
}
.icono_aid-kit:before {
  content: "\e998";
}
.icono_gift:before {
  content: "\e99f";
}
.icono_fire:before {
  content: "\e9a9";
}
.icono_bin:before {
  content: "\e9ac";
}
.icono_truck:before {
  content: "\e9b0";
}
.icono_shield:before {
  content: "\e9b4";
}
.icono_clipboard:before {
  content: "\e9b8";
}
.icono_list:before {
  content: "\e9ba";
}
.icono_tree:before {
  content: "\e9bc";
}
.icono_menu:before {
  content: "\e9bd";
}
.icono_earth:before {
  content: "\e9ca";
}
.icono_attachment:before {
  content: "\e9cd";
}
.icono_eye:before {
  content: "\e9ce";
}
.icono_contrast:before {
  content: "\e9d5";
}
.icono_star-empty:before{
  content: "\e9d7";
}
.icono_star-half:before{
  content: "\e9d8";
}
.icono_star-full:before{
  content: "\e9d9";
}
.icono_man:before{
  content: "\e9dc";color: #1D92EB;
}
.icono_woman:before{
  content: "\e9dd";color:#FFAAFF;
}
.icono_heart:before {
  content: "\e9da";
}
.icono_man-woman:before {
  content: "\e9de";
}
.icono_sad:before {
  content: "\e9e5";
}
.icono_wink2:before {
  content: "\e9e8"; color:#D68644;
}
.icono_warning:before {
  content: "\ea07"; color: #E97911
}
.icono_wondering:before {
  content: "\e9fb";
}
.icono_question:before {
  content: "\ea09";
}
.icono_plus:before {
  content: "\ea0a";
}
.icono_info:before {
  content: "\ea0c";
}
.icono_cancel-circle:before {
  content: "\ea0d";
}
.icono_cross:before {
  content: "\ea0f";
}
.icono_checkmark:before {
  content: "\ea10";
}
.icono_enter:before {
  content: "\ea13";
}
.icono_exit:before {
  content: "\ea14";
}
.icono_loop2:before {
  content: "\ea2e";
}
.icono_arrow-up:before {
  content: "\ea32";
}
.icono_sort-amount-asc:before {
  content: "\ea4c";
}
.icono_shift:before {
  content: "\ea4f";
}
.icono_scissors:before {
  content: "\ea5a";
}
.icono_new-tab:before {
  content: "\ea7e";
}
.icono_share2:before {
  content: "\ea82";
}
.icono_facebook2:before {
  content: "\ea91";
}
.icono_instagram:before {
  content: "\ea92";
}
.icono_whatsapp:before {
  content: "\ea93";
}
.icono_telegram:before {
  content: "\ea95";
}
.icono_twitter:before {
  content: "\ea96";
}
.icono_file-pdf:before {
  content: "\eadf";
}
.icono_codepen:before {
  content: "\eae8";
}
    
    .css_capaContieneCategoriasArbol ul li.nivel1Arbol,
    .css_capaContieneCategoriasArbol ul li.nivel2Arbol,
    .css_capaContieneCategoriasArbol ul li.nivel3Arbol,
    .css_capaContieneCategoriasArbol ul li.nivel4Arbol{margin:0.1em;width:280px;display:block;vertical-align: top;padding: 0.2em;text-align:left}

    .css_capaContieneCategoriasArbol ul li.nivel1Arbol{margin:2em 1em 2em 1em;display:inline-block;background-color:#eee;-webkit-border-radius: 18px;border-radius: 18px}

    .css_capaContieneCategoriasArbol ul li.nivel2Arbol,
    .css_capaContieneCategoriasArbol ul li.nivel3Arbol,
    .css_capaContieneCategoriasArbol ul li.nivel4Arbol{width:250px;display:block;}

    .css_capaContieneCategoriasArbol ul li.nivel1Arbol a {
        color: #0379d4
    }

    .css_capaContieneCategoriasArbol ul li.nivel2Arbol a {
        color: #0379d4;margin-left:0.2em;text-decoration:underline;font-weight:bold;
    }

    .css_capaContieneCategoriasArbol ul li.nivel3Arbol a {
        color: #0379d4;margin-left:0.9em;text-decoration:underline;font-weight:normal;
    }

    .css_capaContieneCategoriasArbol ul li.nivel4Arbol a {
        color: #000;margin-left:1.5em;text-decoration:underline;font-weight:normal;
    }



/********************* buscador-productos **********************/
    div#css_capaMenuPrivado {
        padding: 0;
        overflow: auto;
        width: 100%
    }
    div#css_capaContieneTabla {
        overflow: auto;
        border: solid 1px #b5b4b4;
        margin: 5px
    }
    span.css_bloqueColor,
    span.css_fondoEspejo,
    span.css_fondoEstampado,
    span.css_fondoTransparente {
        width: 2em;
        height: 2em;
        display: inline-block;
        border: solid 1px #ccc;
        -webkit-border-radius: 19px;
        border-radius: 19px;
        vertical-align: middle
    }
    .puntoGordo {
        font-size: 5em;
        font-weight: 700;
        line-height: 0;
        color: #00f
    }
    .css_iconoPiezaCapazo,
    .css_iconoPiezaGrupo0,
    .css_iconoPiezaSilla,
    .css_iconoPiezaSillaCoche{
        background:url('../images/design/sprites/spriteElements01.png') no-repeat;
        display:inline-block;
    }
    .css_iconoPiezaSilla {
        background-position: -262px 0;
        height: 33px;
        width: 24px
    }
    .css_iconoPiezaSillaCoche {
        background-position: -286px 0;
        height: 30px;
        width: 25px
    }
    .css_iconoPiezaCapazo {
        background-position: -232px 0;
        height: 31px;
        width: 31px
    }
    .css_iconoPiezaGrupo0 {
        background-position: -207px 0;
        height: 26px;
        width: 25px
    }



/********************* contacto **********************/
ul.css_listaTlfsContacto li {
    display: inline-block;
    margin: 0.5em 1em 0.5em 1em !important;
    text-align: center
}
div#capaContactoPorEmail {
    display: none
}
div#capaContactoPorTlf{display:none}

/********************* peticion-datos-envio-pedido **********************/
div#capaEnvioDomicilio {display: none}
div#capaRecogidaEnTienda {display: none;width:100%;max-width:400px}
.css_capaInfoLetraGrande {
    background: #fff url(../images/design/backgrounds/bgLogoDetalle.png) no-repeat bottom right;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0.4em;
    display: inline-block;
    border: solid 1px #b1c1cd;
    color: #333;
    font-size: 1.5em;
    text-align: center;
    font-weight: bold
}
#capa_contieneDatosFac{display:none;width:100%}
#iconoAvisoMarqueCasillaPermisoDatos{display:none;}

/********************* peticion-datos-cuenta-cliente **********************/
#capaZonaLoginDatosPedido{display:none}
#capaZonaRecordarCredenciales {
    padding: 0.5em;
    background-color: #ddd;
    margin-top:0em;
    display:none;
    width: auto
}
#aptdoMsjRecuerdaEmailEnviado{display:none}


/********************* peticion-datos-pago-pedido **********************/
.css_ulTituloTab {
    text-align: center
}

.css_ulTituloTab li {
    display: inline-block;
    margin: 0.1em;
    text-align: center;
    text-decoration: none;
    padding: 0.4em;
    border-bottom: 0;
    background-color: #fff;
    border-radius: 5px;
    font-size:0.8em;
}
.css_capaAptdoForm {
    border-radius: 8px;
    background-color: #FFF;
    padding: 0.2em;
}
.css_ulTituloTab li.css_tabSeleccionado {
    background-color: #fff;
    font-weight:bold;
    color: var(--var_color-prin-fuenteOscura);
    border: solid 3px #F55307
}

.css_ulTituloTab li.css_tabNoSeleccionado {
    background-color: var(--var_color-prin-deco);
    color: var(--var_color-prin-fuenteClara);
    cursor: pointer
}

.css_contenedorContenidoTab {
    border-radius: 8px;
    padding: 10px;
    background-color: var(--var_color-prin-deco);
    color: var(--var_color-prin-fuenteOscura);
}

.css_contenidoTab {
    display: none;
    border-radius: 8px;
    font-size:0.8em;
    padding: 10px;
    color: var(--var_color-prin-fuenteOscura);
    background: #fff url(../images/design/backgrounds/bgLogoDetalle.png) no-repeat bottom right
}


/********************* comunes a todas las secundarias **********************/
div.css_vistaDatosPedido{text-align:left;}
div.css_vistaDatosPedido span.esUnAptdoPrin{margin:0;padding:0.6em;display:inline-block;vertical-align:top;text-align:left;border-right:solid 1px #eee;width:300px}
span#textoRestante {
    display: none
}

.css_bloqueContieneEti {
    margin:0.2em;
    width:22.5%;
    height:100%;
    padding: 0.5em;
    color: var(--var_color-prin-fuenteClara);
    vertical-align: top;
    display: inline-block;
    text-align: center;
}
.css_capaResumenPedido {
    display: block;
    background-color: #FFF;
    padding: 0.5em 0.2em 1em 0.2em;
    border: solid 1px #ddd;
    margin-top:1em;
}
ul.css_ulListaMsjsDtosRecargos {
    text-align: left;
    display: inline-block
}

ul.css_ulListaMsjsDtosRecargos li {
    margin-bottom: 0
}
ul.css_ulPasosPedido {
    display: block;
    width:100%
}
ul.css_ulPasosPedido li {
    display: inline-block;
    font-size: 0.8em;
    color: #555;
    height: auto;
    padding:0.5em;
    vertical-align: top;
    text-align: center;
    width:15%;
    margin:0;
}
ul.css_ulPasosPedido li .css_itemPasoPedido {
    display: inline-block;
    -webkit-border-radius: 60px;
    border-radius: 60px;
    width:3.5em;
    height: 3.5em;
    line-height:2.1em;
    padding: 0.5em;
    margin:0;
    color: var(--var_color-prin-fuenteClara);
}
.css_capaContieneDatosMasivosModelo {
    border: solid 1px #ccc;
    background-color: #eee;
    text-align: left;
    font-size: 10px;
    padding-left: 5px;
    width: 180px
}
ul.css_listaElemsGeneral li {
    list-style-type: square;
    margin: 15px 25px 15px 25px;
    font-size: 1em;
    text-align: left;
}

ul.css_listaElemsGeneralSinMargin{display:block}
ul.css_listaElemsGeneralSinMargin li {
    list-style-type: square;
    margin: 0 0 0.3em 0;
    font-size: 0.8em;
}
li.css_itemMarquesina {
    text-align: center;
    background-color: #ababab;
    border: solid 1px #6f7071;
    display: inline-block;
    padding: 5px
}

li.css_itemMarquesina:hover {
    background-color: #e8e7e7;
    border: solid 1px #c8c3c3
}
.css_thumbYoutube {
    width: 120px;
    height: 90px;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.css_thumbYoutube:hover {
    border-color: #ccc;
}
.css_contenidoCabeceraDecorativaFoto {
    display: block;
    background: url(../images/design/sprites/spriteCabs01.png) no-repeat 0 0;
    height:97px;
    border: solid 1px #b7b7b7;
    border-bottom: solid 1px #b7b7b7;
    border-top: solid 1px #ddd
}
.css_capaLetreroEnormeTexto1{display:block;line-height:0.8em;font-weight:bold;font-size:5em;font-family: 'Montserrat';font-weight:bold}
.css_capaLetreroEnormeTexto2{display:block;font-size:1.3em;font-family: 'Montserrat'}

/*Formulario Responsive*/
label{cursor:pointer}
form.css_formResponsive {text-align:left}
form.css_formResponsive ul li label{display:inline-block;width:35%}
form.css_formResponsive ul li{margin: 0 0 0.4em 0;}
form.css_formResponsive fieldset{text-align:left;display:block;}
form.css_formResponsive fieldset ul li{padding:0.5em 0 0.5em 0}
form.css_formResponsive fieldset ul li.css_liRadio{margin-bottom:0.5em}
form.css_formResponsive ul li textarea,form.css_formResponsive ul li input[type="text"],form.css_formResponsive ul li select{width:100%}
form.css_formResponsive ul li textarea{height:150px}
#capaContieneRadiobuttons{text-align: center;padding:0em;background-color:#eee;display:inline-block;}
ul.css_ulContieneRadiobuttons {}
ul.css_ulContieneRadiobuttons li.css_liRadio{display: inline-block;margin:0 1em 1em 1em;}
ul.css_ulContieneRadiobuttons li.css_liRadio label{width:auto}

/* Layout TVs 4K y demas pantallas grandes */
@media screen and (min-width:1438px){
    form.css_formResponsive ul li textarea,form.css_formResponsive ul li input[type="text"],form.css_formResponsive ul li select{width:50%}
    ul.css_ulContieneRadiobuttons li {padding-left:1em}
}

/* Layout PC de Escritorio y portatiles */
@media screen and (min-width:1367px) and (max-width:1437px){
    form.css_formResponsive ul li textarea,form.css_formResponsive ul li input[type="text"],form.css_formResponsive ul li select{width:50%}
    ul.css_ulContieneRadiobuttons li {padding-left:1em}
}

/* Layout Tabletas grandes y PC antiguos */
@media screen and (min-width:960px) and (max-width:1366px){
    form.css_formResponsive ul li textarea,form.css_formResponsive ul li input[type="text"],form.css_formResponsive ul li select{width:50%}
    form.css_formResponsive ul li label{width:45%}
    ul.css_ulContieneRadiobuttons li {padding-left:1em}
}

/* Layout Smartphones y Tabletas pequeñas*/
@media screen and (min-width:414px) and (max-width:959px){
    div.css_capaBloqueColumna{display:block;width:100%}
    form.css_formResponsive ul li label{width:100%}
    ul.css_ulContieneRadiobuttons li.css_liRadio{display:block}
    #capaContieneRadiobuttons{text-align:left}
    .css_capaLetreroEnormeTexto1{font-size:3em}
    .css_capaLetreroEnormeTexto2{font-size:1em}
}

/* Layout Moviles pequeños o antiguos */
@media screen and (min-width:180px) and (max-width:413px){
    ul.css_ulListaMarcas li {margin:0.2em}
    div.css_capaBloqueColumna{display:block;width:100%}
    form.css_formResponsive ul li label{width:100%}
    ul.css_ulContieneRadiobuttons li.css_liRadio{display:block}
    #capaContieneRadiobuttons{text-align:left}
    .css_bloqueContieneEti{font-size:0.8em}
    .css_capaLetreroEnormeTexto1{font-size:3em}
    .css_capaLetreroEnormeTexto2{font-size:1em}
}